- title: Learn NPM
  description: Manage JS dependencies with NPM
  url: https://raw.githubusercontent.com/coderoad/fcc-learn-npm/master/tutorial.json
- title: Basic Node & Express
  description: Create a REST server with Express
  url: https://raw.githubusercontent.com/coderoad/fcc-basic-node-and-express/master/tutorial.json
